OpenOffice und JRE

13/12/2007 - 11:53 von Gerhard Wyrwoll | Report spam
Hallo,

wenn ich unter Extras->Optionen->Java eine JRE auswàhle (habe die 1.5 und
1.6) "merkt" sich OO dies nicht. Sprich, wenn ich z.B. eine
Datenbank-Tabelle anlegen will, bekomme ich nach wie vor die Meldung, die
JRE sei defekt und ich soll sie installieren und aktivieren. Ist aber
installiert und Updates durchgeführt. Und aktiveren làsst sie sich eben
nicht.

System: openSuse 10.3, OO 2.3.0.1.3.

Hat jemand einen Tipp für mich?

Danke im voraus und Gruß
Gerhard
 

Lesen sie die antworten

#1 Jens Pfahl
15/12/2007 - 15:22 | Warnen spam
Gerhard Wyrwoll wrote:

Hallo,

wenn ich unter Extras->Optionen->Java eine JRE auswàhle (habe die 1.5 und
1.6) "merkt" sich OO dies nicht. Sprich, wenn ich z.B. eine
Datenbank-Tabelle anlegen will, bekomme ich nach wie vor die Meldung, die
JRE sei defekt und ich soll sie installieren und aktivieren. Ist aber
installiert und Updates durchgeführt. Und aktiveren làsst sie sich eben
nicht.

System: openSuse 10.3, OO 2.3.0.1.3.

Hat jemand einen Tipp für mich?

Danke im voraus und Gruß
Gerhard



Hallo,
ich hatte auch so ein Problem. Habe dann den lokalen .ooo-2.0 -Ordner
gelöscht (umbenannt), und seit dem geht alles problemlos.

Gruß Jens

Ähnliche fragen